:root {
    --color-primary: #0056b3;
    --color-primary-dark: #003d82;
    --color-bg-page: #f4f7fa;
    --color-card-bg: #ffffff;
    --color-text-title: #2c3e50;
    --color-text-body: #555555;
    --color-chip-bg: #e2f0d9;
    --color-chip-text: #385723;
    --color-border: #e0e0e0;
    --font-main: Calibri, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

* { box-sizing: border-box; margin: 0; padding: 0; }

body {
    font-family: var(--font-main);
    background-color: var(--color-bg-page);
    color: var(--color-text-body);
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.main-content {
    flex: 1;
    max-width: 1200px;
    width: 100%;
    margin: 2rem auto;
    padding: 0 1.5rem;
}

/* Header */
.header {
    background-color: var(--color-primary);
    color: #ffffff;
    padding: 0.3rem 2rem;
	border-bottom: 3px solid #499318;
}

.header-container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fa-lock{
	color: #FFFFFF;
}

.logo_reduzida_header{
	width: 10rem;
}

.nav-menu {
	display: flex;
	gap: 2rem; 
}

.nav-menu a {
    color: #e0e0e0;
    text-decoration: none;
    font-size: 0.95rem;
}

.nav-menu a.active {
    color: #ffffff;
    font-weight: bold;
}

.nav-menu a:hover {
    color: #ffffff;
    font-weight: bold;
}

.menu-toggle { display: none; background: none; border: none; color: #fff; font-size: 1.5rem; }

/* Footer */
.footer {
    background-color: var(--color-primary);
    color: #ffffff;
    padding: 0.2rem 2rem;
    margin-top: auto;
	border-top: 3px solid #499318;
}

.footer-container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.footer-container .footer-brand img{
	width: 6rem;
}